WordPress.org

Forums

BuddyPress Courseware
[resolved] [Plugin: BuddyPress ScholarPress Courseware] fatal error. (2 posts)

  1. pushtoonyar
    Member
    Posted 3 years ago #

    Hi,
    I am not sure what I am doing wrong. But I am getting consistently this message of; Plugin could not be activated because it triggered a fatal error.
    BuddyPress Courseware dependency error: messages has to be activated!

    Can you please guide me. I have a project to create demo course ware.

    Thanks.

    http://wordpress.org/extend/plugins/buddypress-courseware/

  2. Stas Su?cov
    Echipa de localizare
    Plugin Author

    Posted 3 years ago #

    Just enable private messaging in BuddyPress, enable Courseware and disable it if you ain't going to use it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • BuddyPress Courseware
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic